version: 2.7.2
files:
  - url: Better-CrewLink-Setup-2.7.2.exe
    sha512: SAozihAJ8dL59g1s7jMnPBzi6bgLG5yPMCDsakvTdLxrB0S9IwmcKWqTHmJijp54ZZkAB51tkEQwMpvoYpQR9w==
    size: 167340707
path: Better-CrewLink-Setup-2.7.2.exe
sha512: SAozihAJ8dL59g1s7jMnPBzi6bgLG5yPMCDsakvTdLxrB0S9IwmcKWqTHmJijp54ZZkAB51tkEQwMpvoYpQR9w==
releaseDate: '2021-06-17T02:30:38.616Z'
